:root {
  --bui-whiteColor: #fff;
  --bui-blackColor: #000;
  --baseBgColor: #f0f0f0;
  --mainBgColor: #e5e5e5;
  --mainDarkColor: #000;
  --mainWhiteColor: #fff;
  --primaryColor: #2c7675;
  --secondaryColor: #848484;
  --tertiaryColor: #b30000;
  --fontFamily: "Exo 2",sans-serif;
  --insightOrangeColor: #e98e1d;
  --insightPurpleColor: #49587e;
  --insightBlackColor: #202020;
  --insightWhiteColor: #fff;
  --insightMainBackgroundColor: #e5e5e5;
  --insightGreyColor: #aeaeae;
  --insightOrangeMenuColor: #ffebd1;
  --insightOrangeFormColor: rgba(233,142,29,0.1);
  --primaryColorWeb: #141969;
  --secondaryColorWeb: #5cc4b7;
  --secondaryColorWebOverlay: rgba(92,196,183,0.4);
  --avatarBackgroundColorBase: #00695c;
  --avatarTextColorBase: #fff;
  --buttonFontFamilyDefaultBase: var(--fontFamily);
  --buttonBackgroundColorbase: #f9f9f9;
  --buttonTextColorBase: var(--primaryColor);
  --buttonClassActiveBase: var(--primaryColor);
  --buttonOutlinedBorderColorBase: var(--primaryColor);
  --buttonRaisedBoxShadowBase: 0 2px 5px 0 rgba(0,0,0,0.26);
  --buttonIconSvgFillColorBase: var(--primaryColor);
  --buttonActiveIconSvgFillColorBase: #fff;
  --buttonBorderedBorderRadiusBase: 0.5rem;
  --buttonPrimaryIconSvgFillColorBase: #fff;
  --buttonSecondaryIconSvgFillColorBase: #fff;
  --buttonWarningIconSvgFillColorBase: #000;
  --buttonSuccessIconSvgFillColorBase: #fff;
  --buttonInfoIconSvgFillColorBase: #000;
  --buttonDefaultIconSvgFillColorBase: #000;
  --buttonNoneIconSvgFillColorBase: #000;
  --buttonMoliri: var(--insightOrangeColor);
  --buttonMoliriGrey: var(--insightGreyColor);
  --buttonMoliriWhite: var(--insightWhiteColor);
  --imageBackgroundColorBase: #d0d0d0;
  --iconTooltipFontFamilyBase: var(--fontFamily);
  --iconTooltipBackgroundColorBase: #fff;
  --iconTooltipTextColorBase: #000;
  --iconTooltipBoxShadowBase: #d8d8d8 5px 1px 13px -4px;
  --dividerBackgroundColorBase: #c5c5c5;
  --dividerTextColorBase: #000;
  --dividerFontFamilyBase: var(--fontFamily);
  --headingH1ColorBase: var(--mainWhiteColor);
  --headingH2ColorBase: var(--mainWhiteColor);
  --headingH3ColorBase: var(--mainWhiteColor);
  --headingH4ColorBase: var(--mainWhiteColor);
  --headingH5ColorBase: var(--mainWhiteColor);
  --headingH6ColorBase: var(--mainWhiteColor);
  --headingParagraphColorBase: var(--mainWhiteColor);
  --headingSpanColorBase: var(--mainWhiteColor);
  --headingFontFamilyBase: var(--fontFamily);
  --inputBackgroundColorBase: #faebd7;
  --inputTextColorBase: #000;
  --inputFontFamilyBase: var(--fontFamily);
  --inputFieldLabelBackgroudColorBase: #dff6ed;
  --inputFieldUploadIconColorBase: var(--mainDarkColor);
  --inputFieldLabelTextColorBase: var(--mainDarkColor);
  --inputFieldLabelHelperTextColorBase: var(--mainDarkColor);
  --inputFieldFileUploadBorderColorBase: #38c98d;
  --inputFieldFontFamilyBase: var(--fontFamily,var(--defaultFont));
  --inputFieldBorderColorBase: rgba(0,0,0,0.12);
  --inputFieldSubmitBtnBgColorBase: var(--primaryColor);
  --inputFieldSubmitBtnBorderColorBase: var(--primaryColor);
  --itemFontFamilyBase: var(--fontFamily);
  --linkFontFamilyBase: var(--fontFamily);
  --linkDropdownlinkHoverBgColorBase: #eee;
  --rawFontFamilyBase: var(--fontFamily);
  --selectFieldFontFamilyBase: var(--fontFamily);
  --selectFieldBackgroundColorBase: #fff;
  --selectFieldTextColorBase: #495057;
  --selectFieldBorderColorBase: rgba(0,0,0,0.12);
  --selectFieldSlottedErrorBackgroundColorBase: #f0f0f0;
  --textFieldFontFamily: var(--fontFamily);
  --textFieldBackgroundColorBase: #fff;
  --textFieldTextColorBase: #000;
  --textFieldBorderColorBase: rgba(0,0,0,0.12);
  --textFieldPlaceholderColorBase: var(--primaryColor);
  --toggleBackgroundColorBase: #bdbdbd;
  --toggleBoxShadowBase: 0 0 2px var(--toggleBackgroundColorBase);
  --toggleLabelBgColorBase: #fff;
  --toggleCheckboxCheckedBase: #49a844;
  --datepickerColorBase: #fff;
  --addressFontFamilyBase: var(--fontFamily);
  --addressTextColorBase: #fff;
  --menuItemFontFamilyBase: var(--fontFamily);
  --menuFontFamilyBase: var(--fontFamily);
  --menuLinkColorBase: #fff;
  --socialMediaItemFontFamilyBase: var(--fontFamily);
  --minifooterBackgroundColorBase: var(--insightPurpleColor);
  --minifooterTextColorBase: var(--insightWhiteColor);
  --listFileFontFamilyBase: var(--fontFamily);
  --listFileBorderBase: 1.5px solid #38c98d;
  --listFileTextColorBase: #000;
  --listFileBorderColorBase: rgba(0,0,0,0.12);
  --actionFontFamilyBase: var(--fontFamily);
  --actionBackgroundColorBase: var(--mainWhiteColor);
  --actionTitleColorBase: var(--mainDarkColor);
  --actionReplyFontFamilyBase: var(--fontFamily);
  --actionReplyBackgroundColorBase: var(--primaryColor);
  --actionReplyHeadingBase: var(--mainWhiteColor);
  --actionReplyTeaserBase: var(--mainWhiteColor);
  --actionReplyIconBase: var(--mainWhiteColor);
  --actionReplyButtonBgBase: var(--mainWhiteColor);
  --cardFontFamilyBase: var(--fontFamily);
  --cardBgColorBase: var(--mainWhiteColor);
  --cardLabelGreenBase: var(--primaryColor);
  --cardLabelGreenTextBase: var(--primaryColor);
  --cardLabelRedBase: var(--tertiaryColor);
  --cardLabelRedTextBase: var(--tertiaryColor);
  --cardLabelGreenIconColorBase: var(--primaryColor);
  --cardLabelRedIconColorBase: var(--tertiaryColor);
  --cardTeaserIconColorBase: var(--primaryColor);
  --cardTitleColorBase: var(--mainDarkColor);
  --cardTypeColorBase: var(--mainDarkColor);
  --commentFontFamily: var(--fontFamily);
  --commentBackgroundColorBase: var(--mainWhiteColor);
  --commentTitleBase: var(--mainDarkColor);
  --commentDateBase: var(--primaryColor);
  --commentSeparatorBase: var(--primaryColor);
  --commentLinkBase: var(--primaryColor);
  --commentIconBase: var(--primaryColor);
  --commentIconReplyBase: var(--primaryColor);
  --docItemFontFamily: var(--fontFamily);
  --docItemBase: #f1f1f1;
  --docItemIconBackgroundBase: var(--primaryColor);
  --docItemTitleBase: var(--primaryColor);
  --docItemIconColorBase: var(--mainWhiteColor);
  --metainfoFontFamilyBase: var(--fontFamily);
  --metainfoIconBase: var(--primaryColor);
  --metainfoTextBase: var(--mainDarkColor);
  --replyFontFamily: var(--fontFamily);
  --replyBase: #eee;
  --replyHeadingBase: #484848;
  --replyTextBase: #484848;
  --replyIconBase: var(--primaryColor);
  --TitleHeaderFontFamily: var(--fontFamily,var(--defaultFont));
  --selectPickFontFamilyBase: var(--fontFamily);
  --selectPickCaretColorBase: var(--primaryColor);
  --selectPickBgColorBase: var(--baseBgColor);
  --selectPickTextColorBase: var(--primaryColor);
  --selectPickBorderColorBase: var(--primaryColor);
  --selectPickOptionBgColorBase: var(--mainWhiteColor);
  --selectPickOptionBorderBottomColorBase: #ddd;
  --selectPickLeftIconColorBase: var(--primaryColor);
  --selectPickScrollBarThumbColorBase: var(--primaryColor);
  --selectPickScrollBarColorBase: #e0e0e0;
  --footerFontFamilyBase: var(--fontFamily);
  --footerBackgroundColorBase: var(--primaryColor);
  --footerHeadingBase: var(--mainWhiteColor);
  --footerBottomLinksBase: var(--mainWhiteColor);
  --footerBottomLineDivider: hsla(0,0%,100%,0.5);
  --headerFontFamily: var(--fontFamily);
  --headerBackgroundColorBase: var(--primaryColor);
  --headerSearchBackgroundColorBase: #fff;
  --headerSearchSvgFillColorBase: var(--primaryColor);
  --heroFontFamilyBase: var(--fontFamily);
  --heroBackgroundColorBase: var(--mainWhiteColor);
  --heroWatermarkColorBase: rgba(44,118,117,0.12);
  --heroTitleBase: var(--primaryColor);
  --heroTaglineBase: var(--secondaryColor);
  --heroTeaserBase: var(--mainDarkColor);
  --heroSlimFontFamilyBase: var(--fontFamily);
  --heroSlimBaseColor: var(--mainWhiteColor);
  --heroSlimTitleBase: var(--primaryColor);
  --heroSlimTaglineBase: var(--secondaryColor);
  --heroSlimWatermarkColorBase: rgba(44,118,117,0.12);
  --heroSlimIconColorBase: var(--primaryColor);
  --heroSlimBackLinkColorBase: var(--primaryColor);
  --heroSlimBackLinkIconColorBase: var(--primaryColor);
  --subscriberFontFamilyBase: var(--fontFamily);
  --subscriberBackgroundColorBase: var(--primaryColor);
  --subscriberTitleBase: var(--mainWhiteColor);
  --subscriberTeaserBase: var(--mainWhiteColor);
  --subscriberIconColorBase: var(--mainWhiteColor);
  --infoboxFontFamilyBase: var(--fontFamily);
  --infoboxBase: var(--mainWhiteColor);
  --infoboxHeadingBase: var(--primaryColor);
  --infoboxHeadingBorderBase: hsla(0,0%,77%,0.4);
  --infoboxHeadlistColorBase: var(--mainDarkColor);
  --HoreformFontFamily: var(--fontFamily);
  --HoreformHeadingTitleColorTextBase: #000;
  --FormLayoutFontFamilyBase: var(--fontFamily);
  --FormLayoutHeadingTitleBase: #000;
  --FormLayoutInfoIconColorBase: #000;
  --FormLayoutReplyIconColorBase: #000;
  --toastItemFontFamilyBase: var(--fontFamily);
  --toastItemSuccessBgColorBase: #2e7d32;
  --toastItemSuccessTimerColorBase: #1b5e20;
  --toastItemErrorBgColorBase: #b71c1c;
  --toastItemErrorTimerColorBase: #7f0000;
  --toastItemInfoBgColorBase: #0277bd;
  --toastItemInfoTimerColorBase: #004c8c;
  --toastItemColorTextBase: #fff;
  --toastItemColorCloseBtnBase: #fff;
  --iconboxBackgroundColorBase: #f9f9f9;
  --iconboxTextColorBase: #000;
  --filterboxBackgroundColorBase: #fff;
  --filterboxTextColorBase: #000;
  --datatableCellFontFamilyBase: var(--fontFamily,var(--defaultFont));
  --icontextFontFamilyBase: var(--fontFamily);
  --icontextBackgroundColorBase: #fff;
  --icontextTextColorBase: #000;
  --chartBackgroundColorBase: #f9f9f9;
  --chartTextColorBase: #f9f9f9;
  --labelBackgroundColorBase: transparent;
  --labelTextColorBase: #000;
  --showstatBackgroundColorBase: #fff;
  --showstatTextColorBase: #000;
  --searchbtnBackgroundColorBase: var(--insightOrangeColor);
  --searchbtnTextColorBase: #fff;
  --switcherFontFamilyBase: var(--fontFamily);
  --switcherBackgroundColorBase: #fff;
  --switcherTextColorBase: #000;
  --switcherPillBackgroundColorBase: var(--insightOrangeColor);
  --switcherPillcolorBase: #fff;
  --buttontabBackgroundColorBase: #fff;
  --buttontabTextColorBase: #000;
  --todotaskBackgroundColorBase: #f9f9f9;
  --todotaskTextColorBase: #000;
  --taggingTextColorBase: var(--insightOrangeColor);
  --datatableRowFontFamilyBase: var(--fontFamily);
  --datatableRowBackgroundColorBase: #fff;
  --datatableRowClickableHoverBgBase: #eee;
  --toolbarFontFamily: var(--fontFamily);
  --toolbarInsightBgColorBase: var(--insightWhiteColor);
  --toolbarBorderTopBase: #f2f2f2;
  --toolbarBgColorBase: var(--bui-whiteColor);
  --shortcutFontFamilyBase: var(--fontFamily);
  --dialogFontFamilyBase: var(--fontFamily);
  --dialogBackgroundColorBase: #fff;
  --dialogBackgroundDarkColorBase: rgba(0,0,0,0.8);
  --dialogBackgroundOverlayDarkColorBase: hsla(0,10%,86%,0.2);
  --stepsFontFamilyBase: var(--fontFamily);
  --stepsBackgroundColorBase: #00695c;
  --stepsTextColorBase: #fff;
  --stepsLayoutBgColorBase: var(--insightWhiteColor);
  --stepsActiveColor: #e98e1d;
  --stepsErrorColor: #c62828;
  --stepsLiBorderColorBase: var(--insightGreyColor);
  --stepsSlottedColorBase: var(--insightGreyColor);
  --statinfoboxTextColorBase: #000;
  --statinfoboxBgColorBase: #f8f8f8;
  --statinfoboxBgColorContent: #fefefe;
  --statinfoboxBorderColor: #dbdbdb;
  --infolinkBackgroundColorBase: #fefefe;
  --infolinkTextColorBase: #000;
  --infolinkBorderColor: #dfdfdf;
  --capsuleBackgroundColorBase: #fff;
  --capsuleTextColorBase: #000;
  --tabbedBackgroundColorBase: transparent;
  --tabbedTextColorBase: #000;
  --searchbarBackgroundColorBase: #fff;
  --searchbarTextColorBase: #000;
  --shortcutcardBackgroundColorBase: #fff;
  --shortcutcardTextColorBase: #000;
  --profilesummaryBackgroundColorBase: #f9f9f9;
  --profilesummaryTextColorBase: #000;
  --datatableBackgroundColorBase: #00695c;
  --datatableTextColorBase: #fff;
  --datatableIconColorBase: #000;
  --datatableHeadingColorBase: #000;
  --infolistBackgroundColorBase: #f8f8f8;
  --infolistTextColorBase: #000;
  --infolistBorderColor: #dbdbdb;
  --infoListThemeColor: #000;
  --chartwrapperFontFamilyBase: var(--fontFamily);
  --chartwrapperBackgroundColorBase: #f8f8f8;
  --chartwrapperTextColorBase: #000;
  --chartwrapperLinkcolorBase: #e98e1d;
  --chartwrapperIconColorBase: #000;
  --insightfooterBackgroundColorBase: #fff;
  --insightfooterTextColorBase: #000;
  --feedbackTextColorBase: #000;
  --feedbackSecondaryColor: var(--insightOrangeColor);
  --reviewmessageBackgroundColorBase: #fff;
  --reviewmessageTextColorBase: #000;
  --reviewmessageLabelBgColorBase: #fff;
  --reviewmessageActionsBgColorBase: #f2f2f2;
  --reviewmessageFontFamilyBase: var(--fontFamily);
  --todosBackgroundColorBase: #f9f9f9;
  --todosTextColorBase: #000;
  --todosTextColorSecondary: var(--insightOrangeColor);
  --headingboxBackgroundColorBase: transparent;
  --headingboxTextColorBase: #000;
  --dialogtemplateBackgroundColorBase: #fff;
  --dialogtemplateTextColorBase: #000;
  --chatlayoutBackgroundColorBase: transparent;
  --chatlayoutTextColorBase: #000;
  --chatitemlayoutBackgroundColorBase: #f9f9f9;
  --chatitemlayoutTextColorBase: #000;
  --articledetailsBackgroundColorBase: #f9f9f9;
  --articledetailsTextColorBase: #000;
  --weblistitemBackgroundColorBase: #f9f9f9;
  --weblistitemTextColorBase: #141969;
  --weblistitemTextColorAccent: #5cc4b7;
  --weblistitemTagline: #888;
  --weblistLines: #888;
  --webcardTagline: #888;
  --webcardHeading: #141969;
  --webCardImageBackgroundColorBase: #d0d0d0;
  --ctabuttonBackgroundColorBase: var(--secondaryColorWeb,#f9f9f9);
  --ctabuttonTextColorBase: var(--primaryColorWeb,#000);
  --quoteTextColorBase: var(--secondaryColorWeb);
  --quoteFontSizeMobile: 22px;
  --contactbannerBackgroundColorBase: var(--secondaryColorWeb);
  --contactbannerTextColorBase: var(--primaryColorWeb);
  --contactbannerTextColorLight: #f9f9f9;
  --navboxBackgroundColorBase: var(--secondaryColorWeb);
  --navboxContainerColorBase: var(--primaryColorWeb);
  --navboxTextColorBase: var(--secondaryColorWeb);
  --subpageheaderBackgroundColorBase: var(--secondaryColorWeb);
  --subpageheaderTextColorBase: var(--primaryColorWeb);
  --primaryBtnColor: #145ee7;
  --primaryBtnTextColor: #f9f9f9;
  --primaryBtnHoverColor: #143be7;
  --primaryBtnHoverTextColor: #f9f9f9;
  --primaryBtnOutlineColor: #2549eb;
  --secondaryBtnColor: #6c757d;
  --secondaryBtnTextColor: #fff;
  --secondaryBtnHoverColor: #5e6469;
  --secondaryBtnHoverTextColor: #fff;
  --secondaryBtnOutlineColor: #8f9092;
  --warningBtnColor: #ffca2c;
  --warningBtnTextColor: #000;
  --warningBtnHoverColor: #dbac1e;
  --warningBtnHoverTextColor: #000;
  --warningBtnOutlineColor: #d8af32;
  --successBtnColor: #157347;
  --successBtnTextColor: #fff;
  --successBtnHoverColor: #125f3b;
  --successBtnHoverTextColor: #fff;
  --successBtnOutlineColor: #0a864c;
  --infoBtnColor: #0dcaf0;
  --infoBtnTextColor: #000;
  --infoBtnHoverColor: #0eafcf;
  --infoBtnHoverTextColor: #000;
  --infoBtnOutlineColor: #03a2c2;
  --noneBtnColor: transparent;
  --noneBtnTextColor: #000;
  --noneBtnHoverColor: #f9f9f9;
  --noneBtnHoverTextColor: #000;
  --noneBtnOutlineColor: #000;
  --defaultBtnColor: #f9f9f9;
  --defaultBtnTextColor: #000;
  --defaultBtnHoverColor: #eceaea;
  --defaultBtnHoverTextColor: #000;
  --defaultBtnOutlineColor: #f1eeee
}
:not(:defined) {
  display: none
}
:host {
  font-size: 16px
}
@media (max-width:calc(576px - 0.001px)) {
  .bui-hide-mobile-small {
    display: none
  }
}
@media (min-width:576px) and (max-width:calc(768px - 0.001px)) {
  .bui-hide-mobile {
    display: none
  }
}
@media (min-width:768px) and (max-width:calc(992px - 0.001px)) {
  .bui-hide-tablet {
    display: none
  }
}
@media (min-width:992px) and (max-width:calc(1200px - 0.001px)) {
  .bui-hide-desktop {
    display: none
  }
}
@media (min-width:1200px) and (max-width:calc(1400px - 0.001px)) {
  .bui-hide-desktop-lg {
    display: none
  }
}
@media (min-width:1400px) and (max-width:calc(1920px - 0.001px)) {
  .bui-hide-desktop-xl {
    display: none
  }
}
@media (min-width:1920px) {
  .bui-hide-desktop-xxl {
    display: none
  }
}
.bui-helper__grid-1fr-auto {
  -ms-grid-columns: 1fr;
  grid-gap: 1rem;
  -webkit-align-items: center;
  align-items: center;
  display: -ms-grid;
  display: grid;
  grid-auto-rows: auto;
  grid-template-columns: 1fr
}
@media (min-width:768px) {
  .bui-helper__grid-1fr-auto {
    -ms-grid-columns: 1fr 1rem auto;
    grid-gap: 1rem;
    -webkit-align-items: center;
    align-items: center;
    display: -ms-grid;
    display: grid;
    grid-auto-rows: auto;
    grid-template-columns: 1fr auto
  }
}
.bui-flex {
  display: -webkit-flex;
  display: flex
}
.bui-flex-row {
  -webkit-flex-direction: row;
  flex-direction: row
}
.bui-flex-row-reverse {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse
}
.bui-flex-col {
  -webkit-flex-direction: column;
  flex-direction: column
}
.bui-flex-col-reverse {
  -webkit-flex-direction: column-reverse;
  flex-direction: column-reverse
}
.bui-flex-1 {
  -webkit-flex: 1 1 0%;
  flex: 1 1 0%
}
.bui-flex-auto {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto
}
.bui-items-start {
  -webkit-align-items: flex-start;
  align-items: flex-start
}
.bui-items-end {
  -webkit-align-items: flex-end;
  align-items: flex-end
}
.bui-items-center {
  -webkit-align-items: center;
  align-items: center
}
.bui-items-baseline {
  -webkit-align-items: baseline;
  align-items: baseline
}
.bui-items-stretch {
  -webkit-align-items: stretch;
  align-items: stretch
}
.bui-justify-start {
  -webkit-justify-content: flex-start;
  justify-content: flex-start
}
.bui-justify-end {
  -webkit-justify-content: flex-end;
  justify-content: flex-end
}
.bui-justify-center {
  -webkit-justify-content: center;
  justify-content: center
}
.bui-justify-between {
  -webkit-justify-content: space-between;
  justify-content: space-between
}
.bui-justify-around {
  -webkit-justify-content: space-around;
  justify-content: space-around
}
.bui-justify-evenly {
  -webkit-justify-content: space-evenly;
  justify-content: space-evenly
}